.cancelled{
	margin-right:10px;
	font-size:20pt;
	color: #990033;
}
 
.seminar_grouping_field{
	color:yellow;
}
#seminar_output{
	border-bottom: 5px solid #DDDDDD;
	overflow:auto;
	padding:5px;
	margin-top:15px;
}
.seminar_view_title a{
	color: #990033;
	text-decoration:none;
	font-size:1.5em;
	font-weight: bold;
}
.seminar_view_title a:hover{
	text-decoration:underline;
	color:black;
}

.seminar_view_image{
	float:left;
	max-width:100%;
	padding-right:10px;
}
.seminar_view_date{
	color: #555555;
	font-size: 1.1em;
	margin-top:4px;
	margin-bottom:4px;
}
.seminar_view_descrip{
	font-size:1em;
}

.seminar_page_title{
	v color: #990033;
	line-height: 1em;
	font-size: 1.5em;
	font-weight: bold;
	font-style:italic;
	padding-bottom:10px;
 }
.seminar_time{
	color: #555555;
	font-size: 1.3em; 
}
.seminar_info{
	overflow:auto;
}
p.seminar_speaker{
	float:left;
	padding-right:10px;
}

.seminar_image{
	max-width:100%;
	float:left;
	padding-right:10px;
}

.seminar_location{
	margin-top:2px;
	border-top: 3px solid #DDDDDD;
	border-bottom: 3px solid #DDDDDD;
	padding: 0.5em 0;
}

/* Year Month Day in the table*/
.view-list-of-seminarst td.views-field-field-seminar-date{
        width: 15%;
}
/* Hour and minute in the table*/
.view-list-of-seminarst td.views-field-field-seminar-date-2{
        width: 7%;
	text-align: center;
}
/* Seminar title in the table */
.view-list-of-seminarst td.views-field-title{
        width: 73%; /* force width to be a certain amount*/
}
.view-list-of-seminarst table{
	width: 100%;
}

/* For the front page */
.view-display-id-seminars_coming_up_block td.views-field-field-seminar-date{
	width: 30%;
}
.view-display-id-seminars_coming_up_block td.views-field-title{
	width: 70%;
}

.view-display-id-seminars_coming_up_block{
	font-size: 0.8em;
}

.view-display-id-seminars_coming_up_block .more-link{
	text-align: left;
}
